PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS748TP Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Shlukování připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Přenosová rychlost Mbps
1000 Mbit/s
Rychlost přenosu (Mb/s)
1000 Mbit/s
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port připojení G C
48 x 10/100/1000 Mbps 4 x SFP
Vstupně-výstupní port
48 x 10/100/1000 Mbps 4 x SFP
Maximální šířka pásma portu
96 Gbit/s
Doba latence
2,900ns
Rozsah MTBF
147, 559 Hodin
Bezpečnost
CE mark, cUL IEC950/EN60950
Neprovozní vlhkost
Neprovozní výška
3000 m
Rozsah provozní vlhkosti
10 - 90%
Požadavky na výkon
465 W
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Rozsah teploty úložiště Celsius
Úroveň hluku
44,8 dB
Podpora kontroly Akis
Ano
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Úplný oboustranný tisk
Ano
Elektromagnetické emise
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Metoda ověření
802.1x
Zálohování a přenos
Ano
®